body {
	margin:0px 0px 40px 0;
	padding:0px;
	background:#F1F1F1 url(../images/body_bg.jpg) repeat-x;
	font-family:arial;
	font-size:10pt;
	
}

a { color: #B70100}
img {border:0;}

#topHeader{ background-image:url(../images/topheader.jpg); }

#logo{ float:left;  height:100%;}
#logo2{ float:right;  height:100%;}

#navarea{  width:942px; margin:0px 0px 0px 9px; padding:0px 0px 0px 9px; float:left; background-image:url(../images/menubg.jpg); background-repeat:no-repeat; }

#line{
	 border-bottom:7px solid #7e0000;
}

#container{ width:960px; margin:0 auto; background-color:#FFFFFF;  }
#header{ height:6px; line-height:1px; font-size:1px;}
#body{ padding:0px 9px 0px 9px; background-color:#FFFFFF;  }

#bodyArea{ padding:0px 9px 9px 9px; background-color:#FFFFFF; min-height:320px; }

#topArea{ width: 100%; margin:0; display:inline-block; padding:0px; }

#promo1{ float:left; margin-bottom:0px; }
#promo2{ float:right; margin-bottom:0px; }
#promo3{ width:100%; margin-top:0px; position:relative;}

#left{  padding:0; margin:0; }
#promo4{ width:288px; }


#footer{  background-color:#FFFFFF; background-position:bottom;}
#subfooter, #subfooter a{ color:#585858; text-decoration:none; font-size:9pt; }


 
#subfooter a:hover{ text-decoration:none;}
#subfooter #footerMenu{ float:left; margin-top:10px; }
#subfooter { float:left; margin:0px; height:40px; width:960px; background:#F1F1F1 url('../images/copy_bg.png') no-repeat;}
#footerCopy {
color:#777777;
font-size:12px;
font-family:arial;
padding:12px 0px 0px 0px;
}
#footerCopyLeft { float:left; width:470px; padding-left:10px; }
#footerCopyRight { float:left; width:470px; text-align:right; padding-right:10px; }

#plug-fullwide{ background-image:url(../../../images/fullHead.jpg); background-repeat:no-repeat; }
#plug-fullwide .plugHeader{background:url(../../../images/headbullet.jpg) 20px 10px no-repeat;  padding:15px 0 5px 50px; font-size:19pt; font-family:arial; color:#a20000; }
#plug-fullwide .plugContent{ background-image:url(../../../images/repeat.jpg); background-repeat:repeat-x; min-height:220px; padding:0px; }

#plug-login .plugHeaderNo{ background-color:#f3f3f3; }
#plug-login .plugContent{ background-color:#f3f3f3; padding:5px; text-align:right; }
#plug-login .plugFooter{ background-color:#f3f3f3; }

/*#content{ height: 100%; min-height:320px;}*/

#content #plug{ padding:0px; }
#content #plug-full{ padding-left:0; }

#content #plug  .plugContent { padding-left:0px; } 

#content #plug .plugHeader, #plug-contactForm .plugHeader{ padding:10px 0 10px 0px; font-size:14pt; font-family:arial; color:#a20000; font-weight:bold; font-style:italic;  }
#content #plug .plugContent{ padding:0px; color:#535353;  }
#content #plug .plugContent p{ width: 610px; }

#content #plug-full .plugHeader{ font-size:14pt; font-family:arial; color:#a20000; font-weight:bold; font-style:italic;  }
#content #plug-full .plugContent{ color:#535353;  }

#content #plug{ width: 100%; }

#content #plug .plugContent ul{ margin:0 15px; }
#content #plug .plugContent ul li{ margin:5px 0; }

/*#promo4 {  text-align:right; margin-left:4px; background-repeat:no-repeat;}*/

#promo5 .plugContent{ padding:10px 0px 0px 0px; }

#plug-right{ }

#plug-right .plugContent{ width:249px;  }
#plug-right .plugHeader{  font-size:19pt; font-family:arial; color:#a20000; }


#clear {clear:both;}

html .png,
html #png,
div .png,
#iefix{
azimuth: expression(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",this.src = "/images/blank.gif"):(this.origBg = this.origBg?this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",this.runtimeStyle.backgroundImage = "none")),this.pngSet=true);
}



#plug-contactForm { border:0px solid #ccc;  padding:0px; width:653px }

#plug-contactForm textarea{ font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; }

#plug-contactForm .plugContent contactForm{
	margin:0;
	padding:0;
}
#plug-contactForm .plugContent{
	padding:0;
}

#plug-contactForm .plugContent .required{
	color:#e33100;
	font-weight:normal;
	font-size:14px;
padding-left:5px;
}

#plug-contactForm .plugContent .dataLabel{
	color:#515151;
	font-size:14px;
	font-family:arial;
width:150px;
height:35px;
}

#plug-contactForm .plugContent .submitButton{ float:left; margin-left:152px; }

.add{
	color:#a20000;
	font-size:12pt;
	text-align:left;
	font-weight:bold;
}

.phn{
	color:#888;
	font-size:12pt;
	margin-bottom:10px;
	font-weight:bold;
}

#homepagebanner {
width:942px;
height:216px;
position:relative;
}

#homepagebanner1 {
width:942px;
height:216px;
background: url('../images/homepagebanner.png') no-repeat;
position:absolute;
z-index:100;
}
#homepagebanner2 {
width:442px;
height:216px;
position:absolute;
z-index:99;
padding-left:500px;
}
#bottomlinks{
width:940px;
height:90px;
background: url('../images/bottom_bg.jpg') no-repeat;
padding:10px;
text-align:center;
}
#homepagecontent {
min-height:200px;
padding:11px 20px 25px 5px;
color:#4c4b4b;
font-size:13px;
}
#loginbox{
width:375px;
height:40px;
float:right;
padding-right:10px;
}
#contact_form {
width:640px;
padding:12px 0px 12px 0px;
}
#contact_form_top {
width:640px;
height:6px;
line-height:1px;
background: url('../images/contact_top.jpg') no-repeat;
font-size:1px;
}
#contact_form_body {
width:611px;
background: url('../images/contact_bg.jpg') repeat-y;
padding: 4px 11px 16px 18px;
}
#contact_form_bottom {
width:640px;
height:6px;
line-height:1px;
background: url('../images/contact_bottom.jpg') no-repeat;
font-size:1px;
}
#contact_right_top {
width:288px;
height:6px;
line-height:1px;
background: url('../images/contact_right_top.jpg') no-repeat;
font-size:1px;
margin-top:12px;
}
#contact_right_bottom {
width:288px;
height:6px;
line-height:1px;
background: url('../images/contact_right_bottom.jpg') no-repeat;
font-size:1px;
}
#contact_right_body {
width:258px;
background: url('../images/contact_right_bg.jpg') repeat-y;
padding:15px;
color:#454545;
font-size:14px;
}

#contact_form_header {
color:#509542;
font-size:20px;
padding-bottom:12px;
}
#contact_form_message {
font-size:14px;
color:#515151;
padding-bottom:14px;
}
form {
margin:0px;
padding:0px;
}
.red1 {
color:#ed1c24;
padding-right:16px;
}
.red2 {
color:#ed1c24;
padding-right:34px;
}
.red3 {
color:#ed1c24;
padding-right:10px;
}